﻿
html {height:100%;overflow: scroll;font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;}
table {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;}

.button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #cccccc;cursor:hand;}
.navigation_button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #ffc;width:100px;cursor:hand;}

.quiz_hint_button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #ffc;width:100px;cursor:hand;}


input {font-size:11px;}
.dropdownlist {font-size:11px;}

table.list {border:1px solid #C0C0C0 ;padding: 7px 7px 7px 7px;border-collapse:collapse;}
table.list td {border:1px solid #C0C0C0 ;padding:3px;border-collapse:collapse;}
table.list th {border:1px solid #C0C0C0 ;padding:3px;background-color:#336699;color:#ffffff;border-collapse: collapse;}

.textarea {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #C0C0C0;padding:5px;}


body {margin-top:6px;background: #b6b7bc;}

.page
{
    width: 980px;
    background-color: #fff;
    margin: 0px auto 0px auto;
    border-top: 1px solid #496077;
    border-right: 1px solid #496077;
    border-bottom: 1px solid #496077;
    border-left: 1px solid #496077;  
      
}

a {color:#034af3;white-space:nowrap;text-decoration:none;}
a:hover {text-decoration:underline;}


/********** MASTER PAGE **********/
#inner_table {background-color:#ffffff;border:solid 0px #cccccc;height:100%}
#content_area {height:100%;vertical-align:top;padding:20px 20px 20px 20px;}
#footer_overall {padding: 3px 3px 3px 3px; background-color: #b6b7bc;color:#ffffff;border-left:solid 1px #b6b7bc;}
#footer_links {margin-bottom:3px;margin-top:0px;text-align:center;}
#footer_links a:link, #footer a:visited {color: #0f67a1;text-decoration:none;}
#footer_links a:hover {text-decoration:underline;}
#footer_links a:active {color: #0f67a1;text-decoration:none;}
#footer_disclaimer {margin-bottom:0px;margin-top:3px;text-align:left;font-weight:normal;}
#footer_address {margin-bottom:0px;margin-top:3px;text-align:left;font-weight:600;color:#ffffff;}
/********** END MASTER PAGE **********/


/* MASTER PAGE MENU ID USED 
#menu_row {background-color:#0f67a1;height:28px;}

#menu
   {	margin: 0;
   	padding: 0;
   	z-index: 30}

   #menu li
   {	margin: 0;
   	padding: 0;
   	list-style: none;
   	float: left;
   	font: bold 11px arial}

   #menu li a
   {	display: block;
   	margin: 0 0 0 0;
   	padding:  5px   9px   5px 9px;
   	width: auto;
   	background: #0f67a1;
   	color: #ffffff;
   	text-align: center;
   	text-decoration: none;

   	}

   #menu li a:hover
   {	background: #49A3FF}

   #menu div
   {	position: absolute;
   	visibility: hidden;
   	margin: 0;
   	padding: 0;
   	background: #EAEBD8;
   	border: 1px solid black;

   	}

   	#menu div a
   	{	position: relative;
   		display: block;
   		margin: 0;
   		padding: 5px 10px;
   		width: auto;
   		white-space: nowrap;
   		text-align: left;
   		text-decoration: none;
         background: red;
   		color: #2875DE;
   		font: 11px arial}

   	#menu div a:hover
   	{	background: #49A3FF;
   		color: #FFF}*/


/********** TAB CONTROL **********/
.tab {padding:7px 25px;border:solid 1px #336699;cursor:pointer;}
.unselectedTab {background-color:#336699;font-size:11px;font-weight:bold; white-space:nowrap;color:#cccccc;}
.selectedTab {background-color:#ffffff;border-bottom:solid 1px white;font-size:11px;white-space:nowrap;}
.tabs {position:relative;top:3px;left:5px;}
.tabContent {border:Solid 1px #336699;background-color:#ffffff;padding:10px;}
/********** END TAB CONTROL **********/



/********** LOGIN TABLE *********/

table.login 
{
	
    border:1px solid #336699;
    padding: 7px 7px 7px 7px;
    border-collapse: collapse;
    margin-left:auto; 
    margin-right:auto; 
    margin-top:0px;
    width:200px;
        
}

table.login td
{
   border:1px solid #cccccc;
   padding:3px;
   border-collapse: collapse;
   background-color:#ffffff;
}

 table.login th
{
   
   border:1px solid #cccccc;
   padding:3px;
   background-color:#336699;
   color:#FFFFFF;
   border-collapse: collapse;
   text-align:left;
   font-weight:normal;
   font-weight:bold;
   
}

.login_control_login_button {width:100px;}
.login_instructions {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:14px;}
.login_instructions h2 {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:16px;border-bottom:solid 1px #cccccc;font-weight:bold;margin-bottom:4px;padding-bottom:4px;color:#336699;}

/********** END LOGIN TABLE *********


/********** STUDENT SUMMARY BAR **********/
.student_summary_info_table {width:100%;background-color:#336699;margin-bottom:10px;height:22px;}
.student_summary_info_cell {text-align:left;width:100%;color:#ffffff;padding-left:5px;}
.student_summary_info_logoff_button_cell {text-align:right;padding-right:5px;}
.student_summary_info_logoff_button {width:100px;}  
             
  
/********** SURVEY LIST TABLE **********/
table.survey_list {width:97%;margin-top:0px;}
        

/********** SURVEY LIST CLASS SUMMARY INFO BAR **********/
.survey_list_class_summary_info_table {background-color:#336699;margin-bottom:12px;margin-top:12px;height:25px;width:97%;border:1px solid #C0C0C0;}
.survey_list_class_summary_info_table th {color:#ffffff;text-align:center;padding-left:7px;padding-right:7px;}
.survey_list_class_summary_info_table td {width:100%;padding-left:3px;background-color:#ffffff;}

/********** SURVEY SUMMARY INFO BAR **********/
.survey_summary_info_table {background-color:#336699;margin-bottom:12px;margin-top:12px;height:25px;width:100%;border:1px solid #C0C0C0;}
.survey_summary_info_table th {color:#ffffff;text-align:right;padding-left:7px;padding-right:7px;}
.survey_summary_info_table td {width:100%;padding-left:3px;padding-top:5px;padding-bottom:5px;background-color:#ffffff;}
.survey_list_instructions {margin-top:50px;}

/********** SURVEY LIST NO SURVEYS MESSAGE **********/
.no_records {color:#000000;}
 
 
 /********** SURVEY TABLE **********/
.survey_table{width:100%;border-left:solid 1px #C0C0C0;border-top:solid 1px #C0C0C0;border-right:solid 1px #C0C0C0;}  
.survey_navigation_control_cell {background-color:#C0C0C0;padding-left:5px;padding-top:6px;padding-bottom:6px;}    
.survey_toolbar_control_cell {background-color:#C0C0C0;padding-top:5px;padding-right:5px;padding-bottom:5px;text-align:right;} 
.survey_wrapper {width:100%;border:solid 1px #336699;background-color:#eeeeee;}  
.survey_instructions {} 
 

.quiz_review_legend_table{width:100%;padding-top:15px;} 



/********** SURVEY QUESTION **********/
.survey_question {font-weight:bold;padding-left:0px;color:#336699;font-size:11px;font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;} 
.survey_item_header {font-weight:bold;margin-top:6px;margin-bottom:2px;}

.survey_question_multiple_choice{
   padding-left: 20px;
   text-indent: -5px;

}


.lblQuestionPosition {white-space:nowrap;}


 /********** NAVIGATION CONTROL **********/
 .navigation_control_previous_button{width:100px;color:#000000;font-weight:normal;}
 .navigation_control_next_button {width:100px;color:#000000;font-weight:normal;}
 .navigation_control_position_text {text-align:left;font-weight:normal;color:#000000;padding-right:5px;padding-left:5px;white-space:nowrap;}
 
 
 .toolbar_clear_button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #ffc;width:135px;cursor:hand;margin-right:5px;}  
 .toolbar_clear_button_enabled{background-color:#ffc;color:#000000;}
 
 /********** TOOLBAR CONTROL **********/
 .toolbar_save_and_return_button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #ffc;width:120px;cursor:hand;margin-right:5px;}  
 .toolbar_submit_button{width:100px;background-color:#cccccc;}
 .toolbar_submit_button_enabled{width:100px;background-color:#ffc;color:#000000;}
 
 
 



 /*.navigation_button {font-family:Arial, Helvetica, Verdana, sans-serif;font-size:11px;border:solid 1px #000000;background: #ffc;width:100px;cursor:hand;}*/